# Deprecated API

## Contents

- Methods

Methods
com.databricks.jdbc.api.impl.EmptyResultSet.getBigDecimal​(String, int)
com.databricks.jdbc.api.impl.EmptyResultSet.getUnicodeStream​(int)
com.databricks.jdbc.model.client.thrift.generated.TExecuteStatementReq.getConfOverlay()
com.databricks.jdbc.model.client.thrift.generated.TExecuteStatementReq.getConfOverlaySize()
com.databricks.jdbc.model.client.thrift.generated.TExecuteStatementReq.isSetConfOverlay()
com.databricks.jdbc.model.client.thrift.generated.TExecuteStatementReq.putToConfOverlay​(String, String)
com.databricks.jdbc.model.client.thrift.generated.TExecuteStatementReq.setConfOverlay​(Map<String, String>)
com.databricks.jdbc.model.client.thrift.generated.TExecuteStatementReq.setConfOverlayIsSet​(boolean)
com.databricks.jdbc.model.client.thrift.generated.TExecuteStatementReq.unsetConfOverlay()
com.databricks.jdbc.model.client.thrift.generated.TGetOperationStatusResp.getErrorMessage()
com.databricks.jdbc.model.client.thrift.generated.TGetOperationStatusResp.isSetErrorMessage()
com.databricks.jdbc.model.client.thrift.generated.TGetOperationStatusResp.setErrorMessage​(String)
com.databricks.jdbc.model.client.thrift.generated.TGetOperationStatusResp.setErrorMessageIsSet​(boolean)
com.databricks.jdbc.model.client.thrift.generated.TGetOperationStatusResp.unsetErrorMessage()